# MOEEBIUS Ontology Repository

## Description

This repository hosts ontologies developed within the [MOEEBIUS](http://www.moeebius.eu) project. You may cite this repository in your research using the following DOI [![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.1230486.svg)](https://doi.org/10.5281/zenodo.1230486)

The ontology reuses through a full import the [BRICK](www.brickschema.org) ontology (Balaji et al., 2018) which is released under a BSD 3-clause license . It reuses fragments of the [Ontology for units of Measure (OM)](http://www.ontology-of-units-of-measure.org/resource/om-2/) ontology (Rihgersberg et al., 2011), which is released under a creative commons share alike license.

## License

The files are relased by Technische Hochschule Nuernberg Georg Simon Ohm, Nuernberg, Germany. it is licensed under the Creative Commons Attribution Share Alike License (CC BY-SA 4.0); you may not use this content of this repository except in compliance with the license.

## Copyright

Copyright (c) 2018 Technische Hochschule Nuernberg Georg Simon Ohm

Technische Hochschule Nuernberg Georg Simon Ohm
Faculty of Mechanical Engineering and Building Services Engineering
P.O. Box, 90121 Nuernberg, Germany
www.th-nuernberg.de


## Acknowledgments

Parts of this work have been developed with funding from the European Union's Horizon 2020 
research and innovation programme under grant agreement No 680517 (MOEEBIUS)

For this work, we used the free version of the Ontotext [GraphDB](https://ontotext.com/products/graphdb/).
For this work, we used the free ontology editor [Protege](https://protege.stanford.edu/) (see also Musen (2015)).
For the documentation of the ontologies we use the Widoco framework by Daniel Garijo Verdejo [Github](https://zenodo.org/badge/latestdoi/11427075) (Garijo (2017)).

## References


B. Balaji, A. Bhattacharya, G. Fierro, J. Gao, J. Gluck, D. Hong, A. Johansen, J. Koh, J. Ploennigs, Y. Agarwal, M. Berges, D. Culler, R. K. Gupta, M. B. Kjaergaard, M. Srivastava, and K. Whitehouse. Brick : Metadata schema for portable smart building applications. Applied Energy, 2018.

H. Rijgersberg, M. Wigham, and J. Top. How semantics can improve engineering processes: A case of units of measure and quantities. Advanced Engineering Informatics, 25(2):276-287, 2011.

M. A. Musen. The protege project: a look back and a look forward. AI matters, 1(4):4-12, doi: 10.1145/2757001.2757003, 2015.

Garijo, D. (2017). WIDOCO: a wizard for documenting ontologies. In International Semantic Web Conference (pp. 94-102). Springer, Cham.
